Subject: Re: Contracting Solutions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Aug 2000 16:13:00 -0700 (PDT)

Debi,

Your plan sounds good to me.  You all have done a good job of researching 
this data, and I believe we are in a strong position.

My one question is whether it is worth it to tell them we are not accepting 
resumes from them.  What is the harm in accepting them?  Are we obligated to 
interview the candidate?  Given this situation, it is possible that telling 
them not to send resumes will fan the flames for no good reason, especially 
since their "proven track record" is only for one placement.  It does not 
appear as if they are flooding us with resumes.  Let me know if my assumption 
is not correct.

Also, I am not sure your apology is necessary.  It certainly is 
well-intentioned, but I wouldn't want it to be construed as some sort of 
admission of wrongdoing.  So, unless you feel compelled, . . . .

Thanks.

Michelle

Debi Vanwey
08/10/2000 02:03 PM
To: Michelle Cash/HOU/ECT@ECT, Robert Jones/Corp/Enron@ENRON
cc: Jennifer Cronin/Corp/Enron@ENRON 
Subject: Contracting Solutions

Our research is complete with John Nguyen and Mark Delaro.    There is only 
one John Nguyen that works for Enron, and he is at EBS.   This is not the 
same John Nguyen that was sent from Contracting Solutions.  I talked with the 
Enron John personally and compared past employment to the CS John.    The 
John Nguyen that was sent by CS was sent on 5/4 to Keith Dziadek for an 
opening he had.   We got no response from Keith, which for him is considered 
a no.    We have no record of Mark Delaro ever being sent in by CS.    He was 
directly recruited by Ergos, presented by them, and hired through them.   
Jennifer talked with Mark  and he states that he has never talked to a 
recruiting firm named Contracting Solutions.   If CS did indeed present his 
resume to Enron, then they should be able to produce the email with date/time 
stamp.    Neither Jen nor I have asked them for this yet.   I feel Robert and 
I should meet with them tomorrow to bring closure to the situation.   Robert 
had mentioned that we should be able to get back with them this week, and I 
think we should make good on the promise.

Here are my recommendations - please give me your thoughts.

1)  I owe the Account Manager an apology for being rude on the phone.
2)  Clarify with them that we do not owe them a fee on Mark Delaro or John 
Nguyen, based on above facts.
3)  Clarify with them that we are not doing business with them at this time.  
The recruiters have just given me their final preferred vendor list, and CS 
is not on it since no one is interested in working with them.   We should let 
them know that yes, they do have an MSA which is an agreement for contract 
placement, but this does not require us to accept resumes from them.    We 
accept resumes only from those agencies that we ask to assist us with 
recruiting.    We should offer to take another look at them in 90 days, give 
them a second chance, and have the guidelines for the trial period well 
defined.  They should contact me directly at that time.
4)  We should address the relationship between Jennifer and Kathryn, the 
difficulties being that Jennifer made a decision not to work with them, 
Kathryn tried to force her business on Jennifer after the decision had been 
made, and Kathyrn brought her personal problems into the conversation in 
order to press the point.   They should be aware of the basis of Jennifer's 
decision not to employ them as a vendor:   1)  inadequate resume flow  2) 
poor working relationship with account manager.
5)  We have no proof that Jennifer has spread bad press about CS to any other 
company including Continential, Shell Services, and Dynegy, and after 
addressing this issue with her do not believe that this occurred.   Nor did 
she did send Mark Delaro's resume to Ergos.  We have no reason to believe 
that she has ever acted out of integrity while working for Enron, nor that 
she will in the future.
6) Cheryl Charles (Maddison) presented her resume to Robert and Ryan, and 
Ryan forwarded to me in the past 2 weeks, and has not claimed association 
with CS.   We have no recruiter openings at this time, and she has been 
informed of this by Ryan and myself.

Debi